@media all and (max-width: 1300px) {
    .quote {
        quotes: "“" "”" "‘" "’";
        background-color: #ebebeb;
        padding: 3em;
        width: 100%;
        margin-bottom: 1em;
    }
    .quote:before {
        content: open-quote;
    }
    .quote:after {
        content: close-quote;
    }
    .dropcap {
        display: block;
        float: left;
        font-size: 2.35em;
        line-height: 2.35em;
        padding-right: 5px;
    }
    span.highlight {
        background-color: red;
    }
    span.highlight2 {
        background-color: cyan;
    }
    /* Standard is 100% width */
    .gc-quote {
        margin-top: 1em;
        margin-bottom: 0.5em;
        width: 100%;
        background-color: transparent;
        display: block;
    }
    /*
    .gc-quote .gc-open-quote,
    .gc-quote .gc-close-quote {
        display: none;
    }
    */
    .gc-quote.left {
        margin-left: 0;
        margin-right: 1em;
        float: left;
        width: 100%;
    }
    .gc-quote.right {
        margin-left: 1em;
        margin-right: 0;
        float: right;
        width: 100%;
    }
    .gc-quote.left.small,
    .gc-quote.right.small,
    .gc-quote.small {
        width: 100%;
        text-align: left;
    }
    img.right {
        float: none;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 0.0;
        width: 100%;
    }
    img.left {
        float: none;
        margin-right: 0;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 0.0;
        width: 100%;
    }
    img.left.small,
    img.right.small {
        width: 100%;
    }
    img.top {
        margin-top: 0;
    }
    figure.gc-image.left.small,
    figure.gc-image.right.small,
    figure.gc-image.right,
    figure.gc-image.left,
    figure.gc-youtube.left,
    figure.gc-youtube.right,
    figure.gc-vimeo.left,
    figure.gc-vimeo.right,
    .gc-photo-gallery-two.one,
    .gc-photo-gallery-two.two {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}